# Interactions for people so I don't have to spend so much time trying to figure out what to enter in 360 feedback

## My wins
* SPA
* Decomp script

## My spots for improvement


## Tyler Martinez
* wins
    * QQ Decomp Doc (3/1/22)
        * Like, all the values
        * The standard for design docs

## Brian Chen 
* wins
    * Mobile work for SPA
        * Jump in
        * Awesome work